sendMessagesWindowTitle=Вийти з програми
sendMessagesLabel=Ви хочете відправити всі вихідні перед виходом з Thunderbird?
askOnlineWindowTitle=Вийти з програми
askOnlineLabel=Ви хочете вийти в онлайн і відправити всі написані листи перш ніж вийти з Thunderbird'a?
